RepositoryNameDeploy: xebialabs
OperatorImageTagDeploy: 25.1.1-512.313
ImageTagDeploy: 25.1.1-512.313
RepositoryNameRelease: 'xebialabs '
OperatorImageTagRelease: 25.1.1-512.313
ImageTagRelease: 25.1.1-512.313
RepositoryNameReleaseRunner: xebialabs
ImageTagReleaseRunner: 25.1.1-512.313
